
Tomas Tech Co.,Ltd. - Sales support #439

Parent project # 533 (New): [PJ******]General and administrative expenses

Thai Shinmaywa meeting and proposal to New stock management system

15 Feb 2024 16:30 - Ryo Nozaki

Status: Closed Start date: 15 Feb 2024

Priority: Normal Due date: 29 Feb 2024

Assignee: Ryo Nozaki % Done: 80%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 4.00 hours

Finish date:    

Description

History

#1 - 15 Feb 2024 16:31 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 42

#2 - 21 Feb 2024 19:04 - Ryo Nozaki

- Status changed from New to In Progress

#3 - 01 May 2024 17:08 - Ryo Nozaki

- Status changed from In Progress to Closed

#4 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
